Bug 1762496 - Request for EPEL 8
Summary: Request for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rhash
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-16 20:53 UTC by Michael
Modified: 2019-10-18 20:37 UTC (History)
1 user (show)

Fixed In Version: rhash-1.3.8-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-18 20:37:41 UTC


Attachments (Terms of Use)

Description Michael 2019-10-16 20:53:26 UTC
Requesting this package (rhash) be packaged for EPEL 8. It is already included in EPEL 7.

Comment 1 Fedora Update System 2019-10-17 15:16:52 UTC
FEDORA-EPEL-2019-84869acdd3 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-84869acdd3

Comment 2 Fedora Update System 2019-10-18 02:04:52 UTC
rhash-1.3.8-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-84869acdd3

Comment 3 Fedora Update System 2019-10-18 20:37:41 UTC
rhash-1.3.8-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.